@font-face {
   font-family: Roboto;
   src: url('https://toplevelgoods.com/font/Roboto-Condensed.ttf');
}
h1, h2, h3, span, input { 
	font-family: sans-serif;
	color: rgb(255, 255, 255);   
	text-align: left;
}

body {
	background: url('../images/tl-bg2.jpg');
	background-color: #000000;
	background-position: center top; 
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover; 
	background-attachment: fixed; 
	background-repeat: no-repeat; 
    text-align: center;
    -webkit-animation: fadein 3s; /* Safari and Chrome */
    -moz-animation: fadein 3s; /* Firefox */
    -ms-animation: fadein 3s; /* Internet Explorer */
    -o-animation: fadein 3s; /* Opera */
    animation: fadein 3s;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​
#contain-outer {
    margin: 0 auto;
    max-width: 960px;
    min-width: 300px;
    text-align: center;
    width: 100%
}
#logo {
    margin:60px 0;
    width: 100%;
}
#logo img {
	width:300px;
}
h1 {
	padding:0; 
	margin:0 0 35px 0;
    text-align: center;
    font: 1.9em sans-serif;
    font-weight: 600;
}
h2 {
	font-weight: 500; 
	font-size: 2.5em;
	margin: 100px 0 20px 0;
	text-align: center;
}
h3 {
	font-weight: 500; 
	font-size: 1.5em;
	margin: 0;
	text-align: center;
}
#email {
    height: 33px;
    width: 290px;
    border: 1px solid #000;
    box-shadow: inset 0px 1px 2px 0px rgba(0,0,0,0.15);
    clear:left;
    font-weight: bold;
    margin-bottom: 10px; 
    text-indent: 5%;
    text-align: center;
} 
.btn {
	background-color: #ffffff;
    background-repeat: repeat-x;
	border: 1px solid #000;
   	border-color: #000000 #000000 #000000;
   	border-color: rgba(0, 0, 0, 1) rgba(0, 0, 0, 1) rgba(0, 0, 0, 1);
   	border-bottom-color: #000000;
   	border-color: #000000 #000000 #000000;
    border-color: rgba(0, 0, 0, 1) rgba(0, 0, 0, 1) rgba(0, 0, 0, 1);
   	/*-webkit-border-radius: 4px;
   	-moz-border-radius: 4px;
   	border-radius: 4px;*/
   	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
   	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
   	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
   	color: black;
   	cursor:pointer;
   	display: inline-block;
   	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
   	font-size: 25px;
   	font-weight: 400;
   	line-height: 19px;
   	margin: 0px 0 0 0;
   	padding: 19px 22px 22px 22px;
   	text-align: center;
   	text-transform: uppercase;
   	vertical-align: middle;
   	width: 277px;
}
.img-wrapper {
    position: relative;
    padding-top: 10px;
    padding-bottom: 25px;
    overflow: hidden;
    height: 300px;
   	width: auto;
    margin: 0 auto;
}
footer {
	max-width: 960px;
	margin: 60px auto;
	text-align: center;
	width: 100%;
}

 /** MailChimp Styles **/
 #mc_embed_signup{clear: left; font: 14px Helvetica, Arial, sans-serif; text-align: center; width: 220px; margin: 0 auto; }
 
 /* MailChimp Form Embed Code - Slim - 08/17/2011 */
 #mc_embed_signup form {display: block; position: relative; text-align: left; padding: 10px 0 10px 3%; }
 #mc_embed_signup h2 {font-weight: bold; padding: 0; margin: 15px 0; font-size: 1.4em; }
 
 #mc_embed_signup input { border: 1px solid #ababab; -webkit-appearance: none; }
 #mc_embed_signup input[type=checkbox]{ -webkit-appearance: checkbox; }
 #mc_embed_signup input[type=radio]{ -webkit-appearance: radio; }
 #mc_embed_signup input:focus { border-color: #799877; }
 
 #mc_embed_signup .button {
   display: block;
   position: relative;
   background-color: #8db671;
   padding: 0;
   margin: 0 auto;
   border: 1px solid #000;
   /*border-bottom: #719f5a 3px solid;*/
   color: #fff; 
   cursor: pointer;
   font-size: 14px;
   width: 140px;
   height: 36px;
   line-height: 36px;
   font-weight: bold;
   text-align: center;
   text-decoration: none;
   vertical-align: top;
 }
 #mc_embed_signup .button:hover { background-color: #9cc183; }
 #mc_embed_signup .button:active { top: 2px; /*border-bottom-width: 1px;*/ }
 
 #mc_embed_signup .small-meta { font-size: 11px; }
 
 #mc_embed_signup .nowrap { white-space: nowrap; }     
 #mc_embed_signup .clear { clear: none; display: inline; }
 
 #mc_embed_signup label { display: block; font-size: 13px; text-transform: uppercase; padding-bottom: 7px; color: #616161; font-weight: bold; }
 #mc_embed_signup input.email {
   display: block;
   padding: 10px 4px;
   margin: 0 0 10px 0;
   text-indent: 4%;
   color: #999999;
   font-size: 1.0em;
   background: #ffffff;
   font-weight: 500;
   width: 100%;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   transition: all 0.2s linear;
   /*-webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;*/
   border: 1px solid #000;
   box-shadow: inset 0px 1px 2px 0px rgba(0,0,0,0.15);
 }
 #mc_embed_signup input.email:focus { 
   color: #666;
   background: #f3f3f3;
   -webkit-box-shadow: 0 0 12px #80cf7b;
   -moz-box-shadow: #80cf7b;
   box-shadow: #80cf7b;
 }
 
 #mc_embed_signup div#mce-responses { float: left; top: -1.4em; padding: 0em .5em 0em .5em; overflow: hidden; width: 90%; margin: 0 5%; clear: both; }
 #mc_embed_signup div.response { margin: 1em 0; padding: 1em .5em .5em 0; font-weight: bold; float: left; top: -1.5em; z-index: 1; width: 80%; }
 
 #mc_embed_signup #mce-error-response { display: none; }
 #mc_embed_signup #mce-success-response { color: #529214; display: none; }
 #mc_embed_signup label.error {display: block; float: none; width: auto; margin-left: 1.05em; text-align: left; padding: .5em 0; }
 
 @media screen and (min-width:600px) {
  	 #logo img  {
 		 margin:100px 0 20px;
 		 width:auto;
 		 height: 120px;
 	 }
 	 h1 {
 		padding:0; 
 		margin:30px 0 70px 0;
 		color:#ffffff;
 		text-shadow:0px 1px rgba(0,0,0,0.2);
 	    text-align: center;
 	    font: 1.9em sans-serif;
 	    font-weight: 600;
 	 }
 	 h2 { 
 		font-size: 2.5em;
 		margin: 100px 0 20px 0;
 		text-shadow:0px 1px rgba(0,0,0,0.2);
 	 }
 	 h3 {
 		font-size: 1.5em;
 		margin: 0;
 		text-align: center;
 	 }
 	 #email {
 
 	    height: 33px;
 	    width: 300px !important;
 	    border: 1px solid #000;
 	    box-shadow: inset 0px 1px 2px 0px rgba(0,0,0,0.15);
 	    font-weight: bold;
 	    text-indent: 5%;
 	    text-align: left;
 	} 
 	.btn {
 		width: 75px;
 		margin-left:5px;
 	}
 	#mc_embed_signup{width: 350px; 
 	}
 	.img-wrapper {
 	   	width:auto;
 	   	height:250px;   
 	} 
  }